Gmagick::getimageprofile
Gmagick::getimagerenderingintent
Gmagick
PHP Manual

# Gmagick::getimageredprimary

Returns the chromaticity red primary point

### Description

public array Gmagick::getimageredprimary ( void )

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Parameters

This function has no parameters.

### Return Values

Returns the chromaticity red primary point as an array with the keys "x" and "y".

### Errors/Exceptions

Throws an GmagickException on error.